.bottom_menu-1 {
  float: left;
  width: 300px;
  position: relative;
}
.bottom_menu-2 {
  float: left;
  width: 300px;
  margin-right: 24px;
}
.bottom_menu-3 {
  float: left;
  width: 300px;
}
.bottom_menu-4 {
	float: left;
	width: 250px;
}
.main_wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}
.c1 {
    background-color: #fff;
    float: left;
    margin-top: 15px;
    width: 1200px;
    height: 120px;
}

.c2 {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 4px;
    width: 427px;
}

.c3 {
    float: right;
    margin-right: 15px;
    margin-top: 15px;
    width: 728px;
}


.c4 {
    background-color: #222222;
    float: left;
    width: 1200px;
}

.c5 {
    float: left;
    padding-bottom: 1px;
    padding-top: 3px;
    width: 800px; /* 970px; */
}

.c66 {
    float: left; /* right; */
    margin-bottom: 5px;
 /*   margin-right: 10px; */
    padding-top: 5px;
    width: 170px;
}

.c6 {
    float: left; /* right; */
    margin-bottom: 5px;
    margin-right: 10px;
    padding-top: 5px;
    width: 215px;
}

.c7 {
    background-color: #9fa5bc;
    float: left;
    height: 90px;
    width: 100%;
}
.c8 {
    float: left;
    margin-right: 20px;
    width: 915px;
}

.c9 {
    float: right;
    margin-right: 15px;
    width: 277px;
    margin-top: 10px;
}

#social {
	float: right;
	margin-left: 10px;
	padding-top: 13px;
	width: 64%;
}
#social_icon .fab {
    color: #fff !important;
    font-size: 34px !important;
}
.follow {
    background-color: #ff0000;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: bold;
    margin-top: 16px;
    padding: 5px 10px;
}

#social {
    float: right;
    margin-left: 10px;
    padding-top: 13px;
    width: 59%;
}

#social_icon {
    float: left;
    margin-left: 9px;
    margin-right: 8px;
}
#social_icon .fa {
    color: #fff;
    font-size: 25px;
}



.c11 {
    float: left;
    margin-top: 4px;
    width: 1200px;
}
..c12 {
  border: 3px solid #ffffff;
  float: left;
  height: 529px;
  width: 1195px;
}

.c16 {
    background-color: #fff;
    float: left;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 100%;
}
.c17 {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
    width: 855px;
}
.c21 {
    float: right;
    margin-right: 5px;
    width: 300px;
}

.c18 {
    float: left;
   width: 100%;
}


.c22 {
    float: left;
    width: 100%;
}
.c23 {
    float: left;
    margin-top: 25px;
    width: 100%;
    max-height: 250px;
}
.cc23 {
    float: left;
    margin-top: 25px;
    width: 100%;
}

.c19 {
    display: flex;
    float: left;
    justify-content: center;
    margin-top: 20px;
    width: 100%;
    max-height: 90px;
}


.footer {
    background-color: #000;
    float: left;
    width: 100%;
}
.f1 {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.f2 {

    float: left;
    margin-left: 20px;
    width: 375px;
}
.f3 {
	float: left;
	margin-left: 20px;
	width: 100%;
	margin-bottom: 20px;
}
.ff3 {
    float: left;
    margin-left: 10px;
    width: 180px;
}

.home-form{
height:300px !important;
}
.f4 {
    float: left;
    margin-left: 20px;
 /*   margin-right: 20px; */
    width: 400px; /* 560px; */
}

.f5 {
    background-color: #000;
    float: left;
    text-align: center;
    width: 100%;
}
.f6 {
    background-color: #000;
    float: left;
    padding-top: 10px;
    text-align: center;
    width: 100%;
 padding-bottom: 20px;
}

.power {
	color: #fff !important;
	font-size: 14px !important;
	position: relative;
}
.copyright {
    font-size: 14px !important;
}

.weather_div {
    float: left;
    /* padding-left: 30px; */
    height: auto;
}
.bottom_menu_links {
	float: left;
	padding-bottom: 5px;
	width: 100%;
	color: #fff !important;
	font-size: 20px !important;
	font-weight: bold;
	text-transform: uppercase !important;
	margin-top: 20px;
	margin-bottom: 15px;
}
.bottom_menu{
float:left;
width:100%;
}
.bottom_links {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}
.bottom_links a {
	color: #fff !important;
	font-size: 14px !important;

}